using System;
using System.Collections.Generic;
using System.Text;
using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  class ClassicAndLuxuryCarshop : CarDealerBusinessBase
  {
    public override int Id => 13;

    public override string Name => "Classic & Luxury Carshop";

    public override Vector3 Position => new Vector3(-1274.3439, 315.1384, 65.51176);

    public override Vector3 CarSpawnPositon => new Vector3(-1351.2072, 244.88942, 60.357693);

    public override float CarSpawnHeading => 3.62f;

    public override void Load()
    {

    }
  }
}
